Subject: Re: b20.1 : where is regex.h ?
From: [email-masked] (Chris)

18 Dec 1998 07:35:28 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Mumit Khan <[email-masked]>,
        "[email-masked]" <[email-masked]>

Hi Mumit

What I have done  :
    - I loaded the file sources
    - I put regex.c in my src folder
    - I put regex.h in my libs folder
    - I inlude "regex.h" in the source file that uses regular expressions
    - I compile regex
    and linked my program with it
and ..... it works :-)
Thank very much Mumit for your help
Christine
Happy Christmas

--
Christine Pourcelot
stagiaire projet CODES (INRIA ROCQUENCOURT)
[email-masked]
tel : 01 39 63 57 70

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".